Subject: Re: dates for Syracuse visit

From: Paul Coddington <[email-masked]>
Date: Thu, 2 Sep 1999 11:44:26 +0930 (CST)

Thanks for letting me know what's been happening.
I'm sorry to hear about your father.

Send me revisions to the papers and thesis chapters whenever you have
them ready and I'll try to get back with comments as soon as I can. 
You'll really have to move fast if you want to finish it all in 3 months.

---------------------------------------------------
Dr Paul Coddington, Department of Computer Science 
University of Adelaide, S.A. 5005, Australia
Tel: +61 8 8303-4949    Fax: +61 8 8303-4366
Email: [email-masked]
Web: http://www.cs.adelaide.edu.au/users/paulc/